#include ONCE "window9.bi"

function GetColumnWidthListView(iGadget as Long , iIndex as Long) as Long export
	
	dim as Any ptr listview = GadgetID(iGadget)
	
	dim as any ptr column = gtk_tree_view_get_column (listview , iIndex)
	
	return gtk_tree_view_column_get_width(column)
	
End Function